ACME INDUSTRY CO.,LTD. - Project progress work #652

System support and maintenance
29 Jun 2024 14:43 - Kittisak Isarapongporn

Status: Closed Start date: 29 Jun 2024
Priority: Normal Due date: 31 Dec 2024
Assignee: Kittisak Isarapongporn % Done: 100%
Category: Estimated time: 100.00 hours
Target version: Spent time: 38.00 hours
Finish date: 29 Jun 2024 DB skills: MS SQL Server
Programming skills: Web/PHP OS skills: Windows server
Description

History

#1 - 25 Dec 2024 19:06 - Kittisak Isarapongporn

- Status changed from New to Close request

- % Done changed from 0 to 100

- Finish date set to 29 Jun 2024

#2 - 02 Mar 2025 11:42 - Ryo Nozaki

- Status changed from Close request to Closed

20 Dec 2025

1/1



http://www.tcpdf.org

